<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PendingApprovalViewController" customModule="hris_storyboard_ios" customModuleProvider="target">
            <connections>
                <outlet property="closeBtn" destination="5hy-mX-Ulv" id="Aa3-lr-Ung"/>
                <outlet property="reqBtn" destination="loz-F4-pXm" id="tc2-5y-LcT"/>
                <outlet property="view" destination="N1q-oA-WRC" id="rE9-cw-9CG"/>
                <outlet property="wholeView" destination="5g2-h7-wOh" id="zhY-Gt-EKE"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="N1q-oA-WRC">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.60000002384185791" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Aq-5Y-MgG">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="5g2-h7-wOh">
                    <rect key="frame" x="32" y="296" width="331" height="325"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" heightSizable="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="loz-F4-pXm">
                            <rect key="frame" x="57" y="249" width="215" height="28"/>
                            <color key="backgroundColor" name="MagentaColor"/>
                            <color key="tintColor" name="WhiteColor"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="gray">
                                <attributedString key="attributedTitle">
                                    <fragment content="Cancel Application">
                                        <attributes>
                                            <font key="NSFont" size="12" name="Helvetica"/>
                                            <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                        </attributes>
                                    </fragment>
                                </attributedString>
                            </buttonConfiguration>
                            <connections>
                                <action selector="reqBtnAction:" destination="-1" eventType="touchUpInside" id="HgR-z2-2G0"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" verticalCompressionResistancePriority="751" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5hy-mX-Ulv">
                            <rect key="frame" x="57" y="282" width="215" height="28"/>
                            <color key="tintColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="gray">
                                <attributedString key="attributedTitle">
                                    <fragment content="Close">
                                        <attributes>
                                            <color key="NSColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                            <font key="NSFont" size="12" name="Helvetica"/>
                                            <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                        </attributes>
                                    </fragment>
                                </attributedString>
                                <color key="baseForegroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            </buttonConfiguration>
                            <connections>
                                <action selector="closeBtnAction:" destination="-1" eventType="touchUpInside" id="FnC-Kd-cdR"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="751" text="Pending" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CEV-EN-dcF">
                            <rect key="frame" x="15" y="9.9999999999999982" width="183" height="20.333333333333329"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="751" text="Wating for your application approval" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MoD-8f-G0j">
                            <rect key="frame" x="25" y="222" width="281" height="17"/>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" image="circleIcon" translatesAutoresizingMaskIntoConstraints="NO" id="26L-dg-Gr0">
                            <rect key="frame" x="75" y="35.333333333333314" width="181" height="176.66666666666666"/>
                        </imageView>
                    </subviews>
                    <viewLayoutGuide key="safeArea" id="mSJ-84-50v"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="loz-F4-pXm" firstAttribute="leading" secondItem="mSJ-84-50v" secondAttribute="leading" constant="57" id="0ch-Wc-QoS"/>
                        <constraint firstItem="CEV-EN-dcF" firstAttribute="leading" secondItem="mSJ-84-50v" secondAttribute="leading" constant="15" id="4vk-Ld-gic"/>
                        <constraint firstItem="mSJ-84-50v" firstAttribute="trailing" secondItem="loz-F4-pXm" secondAttribute="trailing" constant="59" id="6Gp-vR-aUm"/>
                        <constraint firstItem="mSJ-84-50v" firstAttribute="bottom" secondItem="5hy-mX-Ulv" secondAttribute="bottom" constant="15" id="BDh-hi-drz"/>
                        <constraint firstItem="MoD-8f-G0j" firstAttribute="leading" secondItem="mSJ-84-50v" secondAttribute="leading" constant="25" id="IYB-gl-y0x"/>
                        <constraint firstItem="26L-dg-Gr0" firstAttribute="top" secondItem="CEV-EN-dcF" secondAttribute="bottom" constant="5" id="Qqb-ni-Kwp"/>
                        <constraint firstItem="26L-dg-Gr0" firstAttribute="leading" secondItem="mSJ-84-50v" secondAttribute="leading" constant="75" id="SE9-gA-idy"/>
                        <constraint firstItem="CEV-EN-dcF" firstAttribute="top" secondItem="mSJ-84-50v" secondAttribute="top" constant="10" id="ZO7-D8-v6r"/>
                        <constraint firstItem="5hy-mX-Ulv" firstAttribute="leading" secondItem="mSJ-84-50v" secondAttribute="leading" constant="57" id="cLy-FH-ag7"/>
                        <constraint firstItem="MoD-8f-G0j" firstAttribute="top" secondItem="26L-dg-Gr0" secondAttribute="bottom" constant="10" id="fwG-s2-Pdj"/>
                        <constraint firstItem="mSJ-84-50v" firstAttribute="trailing" secondItem="MoD-8f-G0j" secondAttribute="trailing" constant="25" id="geB-MZ-4PC"/>
                        <constraint firstItem="loz-F4-pXm" firstAttribute="top" secondItem="MoD-8f-G0j" secondAttribute="bottom" constant="10" id="nJv-hP-KPY"/>
                        <constraint firstItem="mSJ-84-50v" firstAttribute="trailing" secondItem="5hy-mX-Ulv" secondAttribute="trailing" constant="59" id="t4S-qM-hV8"/>
                        <constraint firstItem="mSJ-84-50v" firstAttribute="trailing" secondItem="26L-dg-Gr0" secondAttribute="trailing" constant="75" id="uPa-Ib-qhn"/>
                        <constraint firstItem="5hy-mX-Ulv" firstAttribute="top" secondItem="loz-F4-pXm" secondAttribute="bottom" constant="5" id="wrj-IX-jMy"/>
                        <constraint firstItem="mSJ-84-50v" firstAttribute="trailing" secondItem="CEV-EN-dcF" secondAttribute="trailing" constant="133" id="zea-pt-iNE"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="e3k-uc-RVk"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="7Aq-5Y-MgG" firstAttribute="top" secondItem="N1q-oA-WRC" secondAttribute="top" id="5pb-1O-BAM"/>
                <constraint firstItem="7Aq-5Y-MgG" firstAttribute="leading" secondItem="N1q-oA-WRC" secondAttribute="leading" id="CPF-CR-lKx"/>
                <constraint firstItem="7Aq-5Y-MgG" firstAttribute="trailing" secondItem="N1q-oA-WRC" secondAttribute="trailing" id="FFt-T8-O9y"/>
                <constraint firstAttribute="bottom" secondItem="7Aq-5Y-MgG" secondAttribute="bottom" id="icP-Mo-1U6"/>
            </constraints>
            <point key="canvasLocation" x="35.877862595419849" y="-12.67605633802817"/>
        </view>
    </objects>
    <resources>
        <image name="circleIcon" width="360" height="360"/>
        <namedColor name="MagentaColor">
            <color red="1" green="0.0" blue="0.36100000143051147" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="WhiteColor">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
